/*------------------------------------------------------*/
/* DC styles */
/*-----------------------------------------------------*/
.pensiontabstripbttmroundingline2, .pensiontabstripbttmroundingline3, .pensiontabstripbttmroundingline4 {border-left:1px solid #3F8A0B; border-right:1px solid #3F8A0B;}
.pensiontabstripbttmroundingline1 {background:#3F8A0B;}
.pensiontabstrip li.pensiontabstrip_level2_separator span {color:#3f8a0b;}
ul.pensiontabstrip_level2_selected {background-color: #D3E9BF;border-top:1px solid #3f8a0b;border-left:1px solid #3f8a0b;border-right:1px solid #3f8a0b;}
.pensiontabstrip_lower_content {border-left:1px solid #3f8a0b;border-right:1px solid #3f8a0b;}
.pensiontabstrip_lower_content_no_subs {border-top:1px solid #3F8A0B !important;}
.wealth_outercontainer h1, .wealth2_outercontainer h1 {color:#4FA800;}
.wealth_outercontainer h2, .wealth2_outercontainer h2 {color:#4FA800;}
.wealth_outercontainer h3, .wealth2_outercontainer h3 {color:#3D8100;}
.wealth_outercontainer h4, .wealth2_outercontainer h4 {color:#000000}

#enroll_message_container, #enroll_message_container .sb-inner, #enroll_message_container2, #enroll_message_container2 .sb-inner {background:#d3e9bf;}
#enroll_message_container .sb-border, #enroll_message_container2 .sb-border {background:#78B210;_background:none;}
#enroll_message_container .sb-shadow, #enroll_message_container2 .sb-shadow { background:#000;_background:none;}
#enroll_message_container h1, #enroll_message_container2 h1 {color:#005000;}
#enroll_message_container_title, #enroll_message_container_title2 {color:#005000 !important;}
#enroll_message_container_text, #enroll_message_container_text2{border-left:1px solid #005000;}

@media print {
	body, #wrapper {zoom:0.80 !important;margin:0 !important;}
	.wealth_outercontainer {padding-top:40px !important;}
	#popup1 {display:none;}
	.pensiontabstrip {/*display:none;*/top:0;position:relative;top:-30px;margin-top:-20px;}
	.pensiontabstrip_container {*margin-top:5px;_margin-top:20px;}
	.plan_title_subinfo {clear:both;margin-top:10px;margin-bottom:10px}
	.pensiontabstrip_lower_content {border:none !important;*margin-top:40px;_margin-top:-20px}
	.pensiontabstrip_upper_content {padding-left:0px;*position:relative;*left:-5px;*top:0px;/*padding-bottom:20px;*/_left:-20px;}
	.pensiontabstrip_content_header {padding-left:0px;/*margin-top:-20px;padding-bottom:10px;/*color:#000;*position:relative;*left:-20px;*top:-20px;*/*margin-top:20px;_margin-top:0px;_position:relative;_top:-10px}
	.pensiontabstrip_content_header {margin-left:0px !important}
	.pensiontabstrip_bottom {visibility:hidden;}
	.printFormat {width:90%;text-align:left;}
	.printFormat .header h2 {/*color:#000 !important;*/}
	.printFormat .content {/*color:#000 !important;*/}
	.subaction {*margin-top:0;*position:relative;*top:-8px;}
	#legal_notice, #legal_notice2 {overflow:visible !important;height:100% !important;border:none !important;margin-left:-10px !important;}
	.legal_notice_header {margin-top:-30px;margin-bottom:30px;*margin-top:-54px;*margin-bottom:54px;}
	.legal_docs {margin-bottom:-48px;}
	div.hdr_action_links {*margin-top:44px;}
	div.progress_meter {/*display:none !important;*/}
	ul.tabnavbar_navigator li.tabnavbar_navigator_level1_current:hover a.tabnavbar_navigator_level1_link_items, ul.tabnavbar_navigator li.tabnavbar_navigator_level1_current a.tabnavbar_navigator_level1_link_items {*padding-bottom:0px !important}
	ul.pensiontabstrip_level2_selected {border-left:none !important;border-right:none !important;}
	#topmenu, .tabnavbar_navigationcontainer {/*display:none;*/}
	.t2_pgzone1 {padding-top:0px;*position:relative !important;*top:-60px !important*left:-10px;_top:-20px !important;_left:0px !important}
	.buttonized {/*visibility:hidden;*/}
	h1, h2, h3, h4, h5, h6, p, a, a:visited, span {/*color:#000000 !important;*/}
	.takeactionheader, .takeactioncontent, .sidebarheader1, .sidebarheader2, .sidebarcontent, .sidebarcontent_contactus, .sidebaractionlink {/*background:none;border:none;*/}
	.takeactiontoprounding, .takeactionbttmrounding, .sidebartoprounding, .sidebarbttmrounding {/*display:none;*/}
	.takeaction_bottom, .chrome_bottom  {/*display:none;*/}
	.sidebarchrome {/*border-left:1px solid black;background:none;*/padding-bottom:10px !important;*margin-bottom:10px;}
	.plan_title_subinfo {*top:0px}
	.t2_pgzone1 p.hdr_subline1 {*top:-10px;}
	.disclaimer {margin-bottom:30px !important;}
	#investment_info {display:block !important;visibility:visible !important;width:85%;}
	.page_footer {clear:both !important;*width:85%;padding-left:0px !important;*margin-top:1px;*padding-left:20px !important}
	.bottom_links {*width:85%;}
	input {/*position:relative;*top:-12px;*/}
	p select {*position:relative !important;*top:-2px !important;}
	input.checkbox {*position:relative;*top:-12px;}
	p.formdata_vert input {*position:relative !important;*top:-5px !important;}
	.featuretoprounding, .featurebttmrounding {/*visibility:hidden;*/}
	.feature_container_inner {/*border:none;border-left:1px solid #cccccc;*/}
	.page_section {*margin-left:5px !important;}
	.form_data input {*margin-top:10px !important;}
	.hdr_print {/*visibility:hidden;*/}
	.geostandardgridview {margin:0 !important;padding:0 !important;}
	span.table_caption {*position:relative !important;*top:15px !important;}
	.greenbutton, .bluebutton {background:#78B210 !important;}
	.greenbutton span, .bluebutton span {background:#78B210 !important;padding-right:0 !important}
	.ui-datepicker-trigger {background:none !important;padding-left:0 !important;padding-right:0 !important;width:50px !important;border:none !important;position:relative !important;top:-5px !important;}
	.ui-datepicker-cover {background:none !important;border:none !important;}
	p.formlabel_vert {*position:relative;*top:-5px;}
	.bottom_links {_margin-top:20px;}
}

@media print and (-webkit-min-device-pixel-ratio:0) {
	p select {background:none !important;border:none !important;}
	select {background:none !important;border:none !important;}
	option {background:none !important;border:none !important;}
}